#Fri Aug 19 17:08:53 CEST 2011
etat-frais.jar.dest=${xemelios.prg}/root/lib/
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les \u00E9tats de frais
deletes=${xemelios.prg}/root/documents-def/etat-frais.jar
